{% load static %}
{% load bootstrap4 %}
{% bootstrap_css %}
</head>
{% block content %}
<p>
  <p>
    <p>

<table class="table">
  <thead>
      <tr>

<th scope="col">cundina_name</th>
<th scope="col">contributor_1</th>
<th scope="col">contributor_2</th>
<th scope="col">contributor_3</th>
<th scope="col">contributor_4</th>
<th scope="col">contributor_5</th>

    </tr>
</thead>

<tbody>
    <tr>
    <td>{{ object.cundina_name }}</td>
    <td>{{ object.contributor_1 }}</td>
    <td>{{ object.contributor_2 }}</td>
    <td>{{ object.contributor_3 }}</td>
    <td>{{ object.contributor_4 }}</td>
    <td>{{ object.contributor_5 }}</td>



    </tbody>
    </table>

    <form method ="POST">
      {%csrf_token%}
      {{form.as_p}}
    <a class="btn btn-primary" href="/">Go back</a>  </form>
{%endblock%}
{% bootstrap_javascript jquery='full' %}
